<div style="margin-top: 20px;">
    <h5>
       <span jhiTranslate="mpmApp.vehicleSalesBilling.home.title">Vehicle Sales Billings</span>
    </h5>
    
    <p-tabView>
        
        <p-tabPanel header="VSO" leftIcon="fa-calendar">
            <jhi-order-item-unit-as-list></jhi-order-item-unit-as-list>
        </p-tabPanel>

        <p-tabPanel header="IVU" leftIcon="fa-calendar">
            <jhi-vehicle-sales-billing-list
            ></jhi-vehicle-sales-billing-list>
            
        </p-tabPanel>
    </p-tabView>
    
</div>
<div style="margin-top: 10px;"></div>

<p-confirmDialog></p-confirmDialog>